<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <link rel="stylesheet" href="./css/main.css">
</head>
<body>

  <a href="#" target="_blank" class="btn-filled-red">
    Show more
  </a>
  <a href="#" target="_blank" class="btn-filled-red small">
    Show more
  </a>

</body>
</html>
